@charset "UTF-8";
/*==============================================================================
# Foundation
==============================================================================*/
/*==============================================================================
# 設定
==============================================================================*/
body {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  font-family: "Noto Serif JP", serif;
  letter-spacing: 0.05em;
  line-height: 1.7;
  overflow-x: clip;
}

p {
  line-height: 2;
}

@media (min-width: 768px) {
  .is-sp {
    display: none !important;
  }
}

@media (max-width: 767.9px) {
  .is-pc {
    display: none !important;
  }
}

.inner {
  max-width: 1040px;
  margin-inline: auto;
  width: calc(100% - 40px);
}
@media (min-width: 768px) {
  .inner {
    width: calc(100% - 80px);
  }
}

.fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(24px);
          transform: translateY(24px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}
.fade-in-up.is-in-view {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/*==============================================================================
# signage
==============================================================================*/
.signage {
  width: 100%;
  height: 10rem;
  line-height: 10rem;
  background-color: #6f6f6f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 768px) {
  .signage {
    height: 17.5rem;
    line-height: 17.5rem;
  }
}

.signage__title {
  font-size: 24px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  color: #fff;
  text-align: center;
}
@media (min-width: 768px) {
  .signage__title {
    font-size: 40px;
  }
}

#contact-thanks .signage {
  background: url(../../assets/img/feature01.jpg) no-repeat center center/cover;
}

/*==============================================================================
# breadcrumb
==============================================================================*/
.breadcrumb-wrapper {
  margin-top: 70px;
  font-size: 14px;
}

/*==============================================================================
# pagination
==============================================================================*/
.pagination-wrapper {
  margin-top: 40px;
  text-align: center;
}

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.page-item {
  width: 40px;
  height: 40px;
  background-color: #313131;
}
.page-item .is-active {
  color: #000000;
  background: #fff;
  border: 1px solid #313131;
}

.page-link {
  color: #fff;
  font-weight: 500;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/*==============================================================================
# マーカー
==============================================================================*/
.marker {
  font-weight: 700;
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #ffff55));
  background: linear-gradient(transparent 60%, #ffff55 60%);
}

/*==============================================================================
# トップページ内共通css
==============================================================================*/
.top-section {
  padding-top: 80px;
}

/*==============================================================================
# 下層ページ共通css
==============================================================================*/
.lower-page {
  padding-top: 80px;
  padding-bottom: 100px;
}
@media (min-width: 768px) {
  .lower-page {
    padding-top: 100px;
    padding-bottom: 120px;
  }
}

.lower-page__title {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .lower-page__title {
    font-size: 28px;
    margin-bottom: 80px;
  }
}

/*==============================================================================
# Layout
==============================================================================*/
/*==============================================================================
# header
==============================================================================*/
/*==============================================================================
# Foundation
==============================================================================*/
/*==============================================================================
# シングルページのcss
==============================================================================*/
.post-content__inner {
  max-width: 800px;
  margin-inline: auto;
}

.post-content__thumbnail img {
  width: 100%;
}

.post-content__title {
  font-size: 22px;
  font-weight: 700;
  margin-top: 30px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .post-content__title {
    font-size: 28px;
  }
}

.post-content__dates {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  .post-content__dates {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 12px;
  }
}

.post-content__date {
  font-size: 12px;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .post-content__date {
    font-size: 14px;
  }
}

.post-content__category {
  margin-top: 12px;
}
.post-content__category a {
  font-size: 12px;
  padding: 2px 24px 3px;
  background-color: #3C3C37;
  color: #fff;
  font-weight: 500;
}

.post-content__body {
  margin-top: 20px;
}

.post-content__pager {
  margin-top: 60px;
  max-width: 500px;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .post-content__pager {
    margin-top: 80px;
  }
}

/* ページャー */
.post-content__pager {
  max-width: 500px;
  margin-inline: auto;
}

.post-content__pager-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/*==============================================================================
# Object
==============================================================================*/
.c-btn {
  max-width: 308px;
  width: 100%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.c-btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 13px 40px 14px;
  border: 1px solid #fff;
  color: #fff;
  font-weight: 600;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 768px) {
  .c-btn a {
    padding: 18px 40px 19px;
  }
}
.c-btn img {
  max-width: 50px;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (any-hover: hover) {
  .c-btn:hover .yazirusi::after {
    right: -16px;
  }
  .c-btn:hover .yazirusi::before {
    right: -14px;
  }
}

.yazirusi {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  height: 12px;
}

.yazirusi::after {
  position: absolute;
  content: "";
  width: 42px;
  height: 8px;
  border-bottom: solid 1px;
  border-right: solid 1px;
  -webkit-transform: skew(45deg);
          transform: skew(45deg);
  right: 0px;
  top: 0px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.yazirusi::before {
  position: absolute;
  content: "";
  width: 12px;
  height: 8px;
  border-top: solid 1px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  right: 2px;
  top: 2px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/*==============================================================================
# info
==============================================================================*/
/*==============================================================================
# flex-box
==============================================================================*/
.flex-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  max-width: 1080px;
  margin-inline: auto;
}

.flex-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/*==============================================================================
# gap
==============================================================================*/
.gap-8 {
  gap: 8vw;
}

.gap-4 {
  gap: 4vw;
}

/*==============================================================================
# margin
==============================================================================*/
.m0 {
  margin: 0 !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.ml0 {
  margin-left: 0 !important;
}

.m5 {
  margin: 5px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.m10 {
  margin: 10px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.m15 {
  margin: 15px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.m20 {
  margin: 20px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.m25 {
  margin: 25px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.m30 {
  margin: 30px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.m35 {
  margin: 35px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.m40 {
  margin: 40px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.m45 {
  margin: 45px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.m50 {
  margin: 50px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.m55 {
  margin: 55px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.m60 {
  margin: 60px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.m65 {
  margin: 65px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.m70 {
  margin: 70px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.m75 {
  margin: 75px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.m80 {
  margin: 80px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.m100 {
  margin: 100px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.ml100 {
  margin-left: 100px !important;
}

/*==============================================================================
# mv
==============================================================================*/
.top-bg {
  position: relative;
}
.top-bg::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../../assets/img/top-bg.png) no-repeat center center/cover;
  z-index: -2;
}

.top-wrapper {
  border-radius: 16px;
  max-width: calc(100% - 40px);
  margin-inline: auto;
  position: relative;
  padding-top: 40px;
  max-height: 627px;
}
@media (min-width: 768px) {
  .top-wrapper {
    max-width: calc(100% - 80px);
  }
}

.top-flex {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #fff;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (min-width: 768px) {
  .top-flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

@media (min-width: 768px) {
  .header {
    position: relative;
    width: 50%;
  }
}

.header__inner {
  padding-inline: 10px;
}
@media (min-width: 768px) {
  .header__inner {
    max-width: 375px;
    margin-inline: auto;
  }
}

.header__container {
  position: relative;
  margin-top: 82px;
  z-index: 10;
  max-width: 270px;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .header__container {
    max-width: 300px;
    margin-top: 70px;
    margin-left: auto;
    margin-right: 0;
  }
}
.header__container::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: url(../../assets/img/gradation.png) no-repeat center center/contain;
  z-index: -1;
}

.header__title {
  font-family: "Montserrat", sans-serif;
  font-size: clamp(48px, 8.3442vw, 59px);
  font-weight: 700;
  white-space: nowrap;
  line-height: normal;
  text-align: center;
}
@media (min-width: 768px) {
  .header__title {
    font-size: 64px;
  }
}
.header__title .year-num {
  font-size: 24px;
  font-weight: 700;
  display: block;
  text-align: center;
}
.header__title .hyphen {
  font-weight: 400;
}

.header__tel {
  font-size: clamp(28px, 8.20513vw, 32px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.25;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .header__tel {
    margin-top: 40px;
  }
}
.header__tel img {
  width: 32px;
  height: 32px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 8px;
}

.header__nav {
  text-align: center;
  margin-top: 26px;
}
@media (min-width: 768px) {
  .header__nav {
    margin-top: 33px;
  }
}
.header__nav span {
  margin-inline: 10px;
}

.header__link {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (any-hover: hover) {
  .header__link:hover {
    color: #810000;
  }
}

.header__insta-icon {
  margin-top: 68px !important;
}
.header__reserve-btn {
  margin-top: 50px;
  max-width: 308px;
  display: block;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .header__reserve-btn {
    margin-top: 70px;
    margin-left: auto;
    margin-right: 0;
  }
}

.header__reserve-btn-link {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #810000;
}
@media (min-width: 768px) {
  .header__reserve-btn-link {
    background: rgba(129, 0, 0, 0.6);
  }
}
@media (any-hover: hover) {
  .header__reserve-btn-link:hover {
    background: #fff;
    border: 1px solid #810000;
  }
  .header__reserve-btn-link:hover span {
    color: #810000;
  }
  .header__reserve-btn-link:hover .yazirusi::after {
    color: #810000;
  }
  .header__reserve-btn-link:hover .yazirusi::before {
    color: #810000;
  }
}

.top__sub-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 9px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .top__sub-img {
    gap: 16px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
.top__sub-img img {
  border-radius: 3px;
  width: clamp(110px, 28.20513vw, 130px);
  border: 2px solid #4c1e00;
  aspect-ratio: 18/20;
}
@media (min-width: 768px) {
  .top__sub-img img {
    border-radius: 4px;
    width: clamp(130px, 12.5vw, 180px);
  }
}

.mv {
  position: relative;
  height: 620px;
  width: 50%;
}
.mv::before {
  position: absolute;
  content: "";
  bottom: -18px;
  left: -15px;
  width: 461px;
  height: 268px;
  background: url(../../assets/img/mv-deco.png) no-repeat center left/contain;
  z-index: -1;
}
@media (min-width: 768px) {
  .mv::before {
    left: -40px;
  }
}

.mv__inner {
  position: relative;
  height: 100%;
}

.mv-logo img {
  width: 70px;
  height: 70px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 768px) {
  .mv-logo {
    position: relative;
    top: 36px;
    left: 50px;
  }
}

.mv__catch {
  font-size: 28px;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
  position: absolute;
  left: 44%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  height: 100%;
  line-height: 1.2857;
}
.mv__catch span {
  background: #880000;
  opacity: 0.86;
  padding: 8px 2px 9px;
  text-shadow: 0px 16px 16px #000000;
  letter-spacing: 0.32em;
  display: block;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.mv__catch span:first-child {
  top: 90px;
  position: relative;
}
.mv__catch span:nth-child(2) {
  top: 214px;
  position: relative;
}

.mv__bg {
  position: relative;
  z-index: -2;
}
.mv__bg img {
  border-radius: 16px;
  height: 620px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.mv-shop-name {
  font-size: 14px;
  position: absolute;
  z-index: 5;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  left: 44px;
  bottom: 68px;
  letter-spacing: 0.32em;
}

.separator-line {
  width: 14px;
  height: 1px;
  background: #fff;
  position: relative;
  z-index: 20;
  display: inline-block;
  margin-inline: 5px 8px;
}

/*==============================================================================
# notice
==============================================================================*/
.notice {
  padding-block: 130px 80px;
}
.notice h2 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: center;
}
.notice p {
  font-size: 14px;
}
@media (min-width: 768px) {
  .notice p {
    font-size: 16px;
  }
}

.notice__inner {
  margin-inline: auto;
  max-width: 740px;
}

.notice__box {
  border: 1px solid #dd481f;
  width: 100%;
  padding: 26px 20px;
  position: relative;
}
@media (min-width: 768px) {
  .notice__box {
    padding: 24px 40px;
  }
  .notice__box::before {
    position: absolute;
    content: "";
    top: -140px;
    left: -28.88889%;
    width: clamp(200px, 20.83333vw, 300px);
    height: 187px;
    background: url(../../assets/img/deco01.png) no-repeat center left/contain;
    z-index: 10;
  }
}
@media screen and (min-width: 768px) and (max-width: 1280px) {
  .notice__box::before {
    top: -140px;
    left: -5%;
    width: clamp(200px, 20.83333vw, 300px);
    height: 187px;
  }
}

/*==============================================================================
# concept
==============================================================================*/
.concept {
  padding-block: 110px;
  position: relative;
  position: relative;
}
@media (min-width: 768px) {
  .concept {
    padding-block: 40px;
  }
}
.concept p {
  text-align: center;
}
.concept::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../../assets/img/common-bg.png) repeat center center/contain;
  z-index: -1;
}
.concept::after {
  position: absolute;
  content: "";
  right: 0;
  width: clamp(180px, 28.10651vw, 214px);
  height: 130px;
  background: url(../../assets/img/deco02.png) no-repeat center right/contain;
  z-index: 5;
  top: -60px;
}
@media (min-width: 768px) {
  .concept::after {
    height: 280px;
    width: 38.88889vw;
    top: -200px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1280px) {
  .concept::after {
    width: 30vw;
  }
}

/*==============================================================================
# feature
==============================================================================*/
.feature {
  position: relative;
}
.feature::before {
  position: absolute;
  content: "";
  top: -110px;
  left: 0;
  width: clamp(180px, 28.10651vw, 214px);
  height: 180px;
  background: url(../../assets/img/deco03.png) no-repeat center left/contain;
  z-index: 5;
}
@media (min-width: 768px) {
  .feature::before {
    width: 25vw;
    top: -200px;
    height: 300px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1280px) {
  .feature::before {
    width: 24vw;
    top: -170px;
  }
}

.feature__content {
  position: relative;
  overflow: hidden;
}
.feature__content::after {
  position: absolute;
  background: #3c3c37;
  opacity: 0.7;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.feature__content img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 768px) {
  .feature__content img {
    height: 41.66667vw;
    max-height: 600px;
  }
}

.feature__content-texts {
  color: #fff;
  position: relative;
  z-index: 2;
  max-width: 688px;
  margin-inline: auto;
  width: 100%;
  padding: 70px 20px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.feature__content-title {
  font-size: 20px;
  text-align: center;
  line-height: 2;
  position: relative;
}
@media (min-width: 768px) {
  .feature__content-title {
    margin-top: 30px;
  }
}
.feature__content-title::before {
  position: absolute;
  font-size: clamp(80px, 8.33333vw, 120px);
  left: 50%;
  top: 32%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 5;
  opacity: 0.35;
  line-height: 100%;
  content: "Trattoria";
  color: #c0bebc;
}

.--diario::before {
  content: "Diario";
}

.feature__content-text {
  margin-top: 70px;
}

@media (min-width: 768px) {
  .feature__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.feature__flex img {
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 4/3;
  width: 100%;
}
@media (min-width: 768px) {
  .feature__flex img {
    width: 27.5%;
    aspect-ratio: 1/1;
  }
}

.feature__menu {
  width: 100%;
  position: relative;
  text-align: center;
  padding: 40px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  .feature__menu {
    width: 45%;
    padding: 40px;
  }
}
.feature__menu::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../../assets/img/common-bg.png) repeat center center/contain;
  z-index: -1;
}

.feature__menu-box {
  width: 100%;
}
@media (min-width: 768px) {
  .feature__menu-box {
    max-width: 648px;
  }
}
.feature__menu-box:not(:first-child) {
  margin-top: 30px;
}

.feature__to-menu-button {
  margin-top: 45px;
  text-align: center;
  display: inline-block;
}

.feature__to-menu-link {
  background: #810000;
  text-align: center;
}
@media (min-width: 768px) {
  .feature__to-menu-link {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}
@media (min-width: 768px) and (any-hover: hover) {
  .feature__to-menu-link:hover {
    background: #fff;
    border: 1px solid #810000;
  }
  .feature__to-menu-link:hover span {
    color: #810000;
  }
  .feature__to-menu-link:hover .yazirusi::after {
    color: #810000;
  }
  .feature__to-menu-link:hover .yazirusi::before {
    color: #810000;
  }
}

.feature__content1,
.feature__content3 {
  position: relative;
  height: auto;
}
.feature__content1::before,
.feature__content3::before {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  content: "";
}

.feature__content1 {
  background: url(../../assets/img/feature-img01.jpg) no-repeat center center/cover;
}

.feature__content3 {
  background: url(../../assets/img/feature-img04.jpg) no-repeat center center/cover;
}

/*==============================================================================
# message
==============================================================================*/
.message {
  position: relative;
  padding-top: 80px;
  padding-bottom: 70px;
  overflow-x: hidden;
}
@media (min-width: 768px) {
  .message {
    padding-block: 120px 90px;
  }
}
.message::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../../assets/img/common-bg.png) repeat center center/contain;
  z-index: -1;
}
@media (max-width: 767.9px) {
  .message::after {
    position: absolute;
    content: "";
    width: 72.92308vw;
    height: 400px;
    background: #f2f2f2;
    z-index: -1;
    right: 0;
    bottom: 0;
  }
}

@media (min-width: 768px) {
  .message__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.message__flex-left {
  width: 100%;
}
@media (min-width: 768px) {
  .message__flex-left {
    width: 39%;
  }
}
.message__flex-left img {
  max-width: 208px;
  height: auto;
  margin-inline: auto;
  width: 100%;
  display: block;
}
.message__flex-left p {
  margin-top: 50px;
}
@media (min-width: 768px) {
  .message__flex-left p {
    margin-top: 80px;
  }
}

.message__flex-right {
  width: 100%;
  position: relative;
}
@media (min-width: 768px) {
  .message__flex-right {
    width: 52%;
  }
}
.message__flex-right::before {
  right: 0;
  bottom: 0;
  height: 100%;
}
@media (min-width: 768px) {
  .message__flex-right::before {
    position: absolute;
    content: "";
    width: calc(100% + 180px);
    height: calc(100% - 60px);
    background: #f2f2f2;
    z-index: -1;
    right: -115px;
    bottom: -46px;
  }
}

.message__img-box {
  display: grid;
  grid-template-columns: 1fr 1fr; /* 2列の構成 */
  grid-template-rows: auto; /* 行の高さを自動調整 */
  grid-template-areas: "img1 img1" "img2 img3";
  gap: 20px;
  margin-top: 50px;
}
@media (min-width: 768px) {
  .message__img-box {
    margin-top: 0;
    gap: 26px;
  }
}
.message__img-box img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.img1 {
  grid-area: img1;
  height: clamp(234px, 60vw, 347px) !important;
}
@media (min-width: 768px) {
  .img1 {
    height: 347px !important;
  }
}

.img2,
.img3 {
  height: clamp(112px, 28.7179vw, 224px) !important;
}
@media (min-width: 768px) {
  .img2,
  .img3 {
    height: 167px !important;
  }
}

.img2 {
  grid-area: img2;
}

.img3 {
  grid-area: img3;
}

/*==============================================================================
# footer
==============================================================================*/
.footer__reserve-inner {
  text-align: center;
}

.footer__info {
  position: relative;
  color: #fff;
  padding-block: 50px;
}
@media (min-width: 768px) {
  .footer__info {
    padding-block: 70px 100px;
  }
}
.footer__info::before {
  position: absolute;
  background: url(../../assets/img/footer-bg.jpg) no-repeat center center/cover;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.footer__info::after {
  position: absolute;
  background: #3c3c37;
  opacity: 0.8;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.footer__info-flex {
  max-width: 800px;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .footer__info-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.footer__info-item {
  width: 100%;
}
@media (min-width: 768px) {
  .footer__info-item {
    width: 290px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.footer__info-item p {
  line-height: 1.7;
}

.footer__title {
  font-family: "Montserrat", sans-serif;
  font-size: clamp(48px, 8.3442vw, 64px);
  font-weight: 700;
  white-space: nowrap;
  line-height: normal;
  text-align: center;
}
@media (min-width: 768px) {
  .footer__title {
    text-align: start;
    font-size: 64px;
  }
}
.footer__title .year-num {
  font-size: 24px;
  font-weight: 700;
  display: block;
  text-align: center;
}
.footer__title .hyphen {
  font-weight: 400;
}

.footer__tel {
  font-size: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.25;
  margin-top: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 768px) {
  .footer__tel {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.footer__tel img {
  width: 32px;
  height: 32px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 8px;
}

.footer__nav {
  text-align: center;
  margin-top: 36px;
}
.footer__nav span {
  margin-inline: 10px;
}

.footer__link {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (any-hover: hover) {
  .footer__link:hover {
    color: #810000;
  }
}

.footer__img {
  margin-top: 40px;
}
.footer__img img {
  border-radius: 8px;
  aspect-ratio: 290/193;
  -o-object-fit: cover;
     object-fit: cover;
}

.footer__addresses {
  text-align: center;
  margin-top: 50px;
}
@media (min-width: 768px) {
  .footer__addresses {
    text-align: start;
    margin-top: 0;
  }
}

.insta-icon {
  text-align: center;
  margin-top: 40px;
}
.insta-icon img {
  width: 40px;
  height: auto;
}

.footer__map {
  line-height: 0;
}
.footer__map iframe {
  width: 100%;
  height: 390px;
}
@media (min-width: 768px) {
  .footer__map iframe {
    height: clamp(320px, 22.22222vw, 390px);
  }
}

.footer__reserve {
  padding-block: 60px;
  background: #2f1407;
  width: 100%;
}

.footer__reserve-btn {
  background: #C13D37;
}
@media (any-hover: hover) {
  .footer__reserve-btn:hover {
    background: #fff;
  }
  .footer__reserve-btn:hover span {
    color: #C13D37;
  }
  .footer__reserve-btn:hover .yazirusi::after {
    color: #C13D37;
  }
  .footer__reserve-btn:hover .yazirusi::before {
    color: #C13D37;
  }
}

.footer__copy {
  background: #313131;
  color: #fff;
  text-align: center;
  padding: 20px;
}

@media (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}